@0    = ~Pub Las Siete Patas~
@1    = ~Hogar del Druida~
@2    = ~La Cornucopia de Dicca~
@3    = ~Bienvenido a Camas y desayunos baratos de Nuna~
@4    = ~Almacén~
@5    = ~Templo de Úmberli~
@6    = ~El roble Enmarañado~
@7    = ~Mercader~
@8    = ~Salida del distrito~
@9    = ~El faro~
@10   = ~Jaalv no aparece por ninguna parte. Regresa con la sacerdotisa.~
